Subject: [MMUSIC] 2326bis(RTSP) need text for even # of server_port

From: "Jae-Hwan Kim" <[email-masked]>
Date: Fri, 13 May 2005 10:11:43 +0900

Hi Magnus,
Thank you for your comment. 

> > Also I searched the 2326bis, but I failed to get an answer.
> > 
> I think this was quite clear. Please review appendix B1.2 in version
09
> where the following text is written:
>(snip)

Unlike RFC2326, this part seems to require a RTP source port matching
with server_port. But this is not my question and this part has no
notion regarding 'even number of server_port for receiving a packet'.

So I think a text like the following could be added at the end of this
part.
---------
o The even number of server_port to receive a media data is undefined in
RTSP. 
          The client SHOULD NOT send a packet to this port. 
---------

Thank you in advance for your feedback.

Best Regards,
Jae-Hwan

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic